@charset "UTF-8";

/*-------------
.scroll_box
-------------*/

.scroll_box {
  background-color: #eee;
  border: 1px solid #aaa;
  padding: 10px 10px 10px 10px;
  margin: 0 0 20px;
  
}
@media screen and (max-width: 768px) {
.scroll_box {
  padding: 10px 10px 10px 10px;
}
}

/*-------------
btn
-------------*/

.btnArea {
  position: relative;
}
input.check-btn {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  border: none;
  border-radius: 0;
  background: rgba(255, 255, 255, 0);
  padding: 0;
  z-index: -1;
  transition: 0.3s;
  box-sizing: border-box;
  -webkit-appearance: none;
}
input.check-btn {
  cursor: default;
  z-index: +1;
  outline: none;
}
input.check-btn:not(:disabled) {
  z-index: -1;
}
.btnArea a.btn-login {
  background: #969696;
  border-color:#969696;
  height: 3em;
  font-size:18px;
}
a.btn-login.cancel{
	height: 2.6em;
  font-size:16px;
  background: #a82e2e;
  border-color:#a82e2e;
  max-width:200px;
}
a.btn-login.cancel:before {
  display:none;
}
a.btn-login.cancel:hover {
  color: #fff;
}

.btnArea input.check-btn:not(:disabled) + a.btn-login {
  background: #004788;
  border-color: #004788;
}
.btnArea a.btn-login:before {
  top:1.1em;
}
.btnArea input.check-btn:not(:disabled) + a.btn-login:hover {
  background-color: #fff;
}

/*-------------
base
-------------*/





.sagi-window{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	justify-content:center;
	align-items:center;
	z-index:999;
	background: rgba(0, 0, 0, 0.8);
	display:none;
	padding:20px;
}

.sagi-window.active{
	display:flex;
	
}
.sagi-window .inner{
	max-width:700px;
	background:#fff;
	padding:30px;
	z-index:2;
	border: 4px solid #f00;
}
.sagi-window h2{
	margin-bottom: 1em;
    font-size: 26px;
    color: #f00;
    border-color:#fff;
    padding: 0;
}
.sagi-window h5{
	margin-top: 1.5em;
	margin-bottom: 0.7em;
    
}


@media screen and (max-width: 768px) {
.sagi-window h2{
    font-size: 18px;
}
.sagi-window .inner{
	
	padding:20px;
}
.sagi-window h5{
    font-size:17px;
}
.sagi-window p{
    font-size:14px;
}
}
